@font-face {
	font-family: 'MyFont';
	src: url('./Roboto-Regular.woff2')format('woff2'),
	     url('./Roboto-Regular.woff')format('woff');
	font-weight: 600;
	font-style: normal;
}

#app {
	color: green;
	font-family: 'MyFont';
}

#app-2 {
	color: cyan;
}